<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>10.title</key>
	<string>Synchroniser avec le dossier externe</string>
	<key>102.title</key>
	<string>Vérification des fichiers...</string>
	<key>103.title</key>
	<string>Synchronisation...</string>
	<key>108.title</key>
	<string>Un problème est survenu lors de la synchronisation du projet avec le dossier spécifié. Vérifiez que vous disposez d'un espace disque libre suffisant ou, si le dossier se trouve sur un disque externe, vérifiez que ce dernier est connecté.</string>
	<key>109.title</key>
	<string>Échec de la synchronisation</string>
	<key>12.title</key>
	<string>Synchronisation</string>
	<key>133.title</key>
	<string>Format des autres fichiers externes :</string>
	<key>136.title</key>
	<string>Final Draft (FDX)</string>
	<key>137.title</key>
	<string>Texte brut</string>
	<key>138.title</key>
	<string>Rich Text (RTF)</string>
	<key>14.title</key>
	<string>Annuler</string>
	<key>15.ibExternalAccessibilityDescription</key>
	<string>Afficher l'aide pour la synchronisation du dossier externe.</string>
	<key>153.title</key>
	<string>Ne synchroniser que les documents de la collection :</string>
	<key>164.label</key>
	<string>ExternalChanges</string>
	<key>170.title</key>
	<string>Le projet est configuré pour être synchronisé avec les fichiers du dossier externe situé sur X. Il semble que des modifications aient été apportées aux fichiers de ce dossier depuis la dernière synchronisation. Voulez-vous synchroniser maintenant ?</string>
	<key>171.title</key>
	<string>Modifications trouvées dans le dossier externe</string>
	<key>173.title</key>
	<string>Vérifier le dossier externe à l'ouverture du projet et synchroniser automatiquement à la fermeture</string>
	<key>182.title</key>
	<string>Ext. :</string>
	<key>185.title</key>
	<string>Ext. :</string>
	<key>198.ibShadowedIsNilPlaceholder</key>
	<string>txt</string>
	<key>199.ibShadowedIsNilPlaceholder</key>
	<string>txt</string>
	<key>208.title</key>
	<string>Fountain</string>
	<key>209.title</key>
	<string>Fountain</string>
	<key>219.title</key>
	<string>Effacer</string>
	<key>26.title</key>
	<string>Personnaliser...</string>
	<key>30.title</key>
	<string>Synchroniser le contenu du dossier Ébauche</string>
	<key>32.title</key>
	<string>Synchroniser tous les autres documents texte du projet</string>
	<key>34.title</key>
	<string>Prendre des instantanés des documents affectés avant la mise à jour</string>
	<key>38.title</key>
	<string>N'afficher que les conteneurs dans la liste de destination</string>
	<key>39.title</key>
	<string>Importer les nouveaux éléments non ébauche dans :</string>
	<key>47.title</key>
	<string>Format des fichiers d'ébauche externes :</string>
	<key>5.label</key>
	<string>Synchronisation</string>
	<key>50.title</key>
	<string>Rich Text (RTF)</string>
	<key>51.title</key>
	<string>Texte brut</string>
	<key>52.title</key>
	<string>Final Draft (FDX)</string>
	<key>53.ibShadowedToolTip</key>
	<string>Si cette case est cochée, des lignes vierges seront insérées entre les paragraphes des fichiers de texte brut (.txt) à l'exportation, et supprimées lors de l'importation.</string>
	<key>54.title</key>
	<string>Convertir automatiquement l'espacement des paragraphes du texte principal</string>
	<key>6.label</key>
	<string>Compléter</string>
	<key>60.title</key>
	<string>Le projet a été synchronisé avec succès avec le dossier.</string>
	<key>61.title</key>
	<string>Synchronisation terminée</string>
	<key>64.title</key>
	<string>Dossier partagé</string>
	<key>66.title</key>
	<string>Options</string>
	<key>70.title</key>
	<string>Importer</string>
	<key>72.title</key>
	<string>Format</string>
	<key>77.title</key>
	<string>Apposer le nombre en préfixe aux noms de fichiers</string>
	<key>93.label</key>
	<string>Erreur</string>
	<key>95.label</key>
	<string>Progression</string>
	<key>Mja-dl-TLc.title</key>
	<string>Synchroniser les fichiers dans ce projet avec un dossier externe :</string>
</dict>
</plist>
